Page MenuHomePhabricator

Add loading bar component from termbox
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterbridge: Add progress bar component

Event Timeline

Michael created this task.Nov 6 2019, 10:41 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 6 2019, 10:41 AM

Change 550439 had a related patch set uploaded (by Tonina Zhelyazkova; owner: Tonina Zhelyazkova):
[mediawiki/extensions/Wikibase@master] bridge: Add progress bar component

https://gerrit.wikimedia.org/r/550439

Change 550439 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: Add progress bar component

https://gerrit.wikimedia.org/r/550439

Mentioned in SAL (#wikimedia-cloud) [2019-11-12T12:58:27Z] <wm-bot> <migr> npm run build-storybook && tar -C storybook-static -c . | ssh toolforge "sudo -i -u tools.wikibase-databridge-storybook sh -c 'rm -rf www/static/*; tar -C www/static/ -x'" # deploy locally built storybook (T237511)

Tonina_Zhelyazkova_WMDE closed this task as Resolved.Nov 12 2019, 4:13 PM
Tonina_Zhelyazkova_WMDE moved this task from Doing to Done on the Wikidata-Bridge-Sprint-9 board.